Status: Closed Start date: 01/10/2017
Priority: Normal % Done: 100%
Assignee: Yujung Whang

Category: Data documentation

Description

| have a question on LDA sample (low density area non-white background sample). | found many extra 5 min questions were asked
to LDA sample as well (condition in codebook was "GRIDVARIABLES.LDA = 1". However, | could not find an explanation on (i)
sample size/how they were collected in the most recent User guide. Also, (ii) | could not find an identifier variable in the published
dataset whether the respondent was drawn from LDA sample.

Could you please provide me more explanations on (i) and (ii)?

Thanks a lot,
Yujung

History

#1 - 01/19/2017 04:10 PM - Victoria Nolan
- Status changed from New to In Progress
- Assignee set to Gundi Knies

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Yujung,
Many thanks for your enquiry - the team is looking into it and will respond as soon as they can.

Best wishes, Victoria.

#2 - 01/20/2017 01:16 PM - Gundi Knies

- Category set to Data documentation

- Status changed from In Progress to Feedback

- Assignee changed from Gundi Knies to Yujung Whang
- Target version set to X M

- % Done changed from 10 to 90

Hi Yujung,

the LDA indicator refers a characteristic of the neighbourhood in which households lived in wave 1 (proportion of ethnic minorities in the area) and is
included in data file HHSAMP (_Ida) in waves 1 only.

The design of the ethnic minority boost sample, including a full description of low density areas, is described in detail in this working paper:
Berthoud et al. (2009). "Design of the Understanding Society Ethnic Minority Boost Sample." Understanding Society Working Paper 2009-02. The
User Guide refers to this paper in many different places.

Hope this helps.

Best wishes,

Gundi

#3 - 01/30/2017 11:50 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
